Home//
REST API Reference
/- Download completed export job data
Enqueue a new reporting data export job
Get export job status
List available datasets and attributes
Download completed export...
Download the data from a completed reporting data export job.
Octet header required
You will have to specify the header Accept:
application/octet-streamwhen hitting this endpoint.
Security
bearerAuth
Intercom-Versionstring(intercom_version)
Intercom API version.
By default, it's equal to the version set in the app package.
Default:"2.14"
Enum:"1.0""1.1""1.2""1.3""1.4""2.0""2.1""2.2""2.3""2.4"
Example:2.14
- The production API serverhttps://api.intercom.io/download/reporting_data/{job_identifier}
- The european API serverhttps://api.eu.intercom.io/download/reporting_data/{job_identifier}
- The australian API serverhttps://api.au.intercom.io/download/reporting_data/{job_identifier}
curl -i -X GET \
'https://api.intercom.io/download/reporting_data/{job_identifier}?app_id=string&job_identifier=string' \
-H 'Accept: application/octet-stream' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>' \
-H 'Intercom-Version: 2.14'